# Generated by Django 2.1.2 on 2018-10-20 14:51

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='NewsModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('lokasi', models.CharField(max_length=50)),
                ('jumlah_korban', models.CharField(max_length=50)),
                ('deskripsi', models.CharField(max_length=1000)),
                ('img_url', models.CharField(max_length=200)),
            ],
        ),
    ]
